---
group:
  name: zhyux
  description: ''
  projects:
  - name: 2018cumcm-b
    description: ''
    mirrorRelease: false
    topic: ''
  - name: campuscard
    description: ''
    mirrorRelease: false
    topic: ''
